Affected packages

Packages affected by glib2 upgrade from 2.61.0-1.fc31 to 2.61.0-2.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
eclipse-jgit build 2 2 months ago
librsvg2 build 2 7 months ago
jboss-logging build 2 9 months ago
git-lfs build 2 10 months ago
rakudo build 2 10 months ago
jfreechart build 2 10 months ago
icedtea-web build 2 10 months ago
wine-mono build 2 10 months ago
os-autoinst build 2 10 months ago
mingw-qt5-qtquickcontrols build 3 10 months ago
deepin-kwin build 3 10 months ago
subversion build 3 10 months ago
php-guzzlehttp-guzzle build 4 9 months ago
debhelper build 4 10 months ago
erlang-eleveldb build 4 10 months ago
xbean build None 9 months ago
log4j build None 9 months ago
golang-github-gregjones-httpcache build None 9 months ago
rubygem-jbuilder build None 9 months ago
python-cherrypy build None 9 months ago
python-hpack build None 10 months ago
jnr-netdb build None 10 months ago
powermock build None 10 months ago
jglobus build None 10 months ago
python-backoff build None 10 months ago
python-aiofiles build None 10 months ago
pyzor build None 10 months ago
rubygem-actioncable build None 10 months ago
python-pytest-spec build None 10 months ago
containerd build None 10 months ago
golang-github-spacemonkeygo-openssl build None 10 months ago
lldb build None 10 months ago
llvm build None 10 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glib2 upgrade from 2.61.0-1.fc31 to 2.61.0-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.